mixin data-table(data)
    for item, index in data
        .data-table__item(class=item.mod)
            .data-table__var=item.var
            if item.link
                .data-table__val
                    a.link.link_title.nowrap(href=item.link)=item.val
            else
                .data-table__val=item.val
